gdjs._1082_1086_1085_1077_1094Code = {};
gdjs._1082_1086_1085_1077_1094Code.GDNewTiledSpriteObjects1= [];
gdjs._1082_1086_1085_1077_1094Code.GDNewTiledSpriteObjects2= [];
gdjs._1082_1086_1085_1077_1094Code.GDNewTiledSpriteObjects3= [];


gdjs._1082_1086_1085_1077_1094Code.userFunc0xbdb2a8 = function(runtimeScene) {
"use strict";
runtimeScene.setBackgroundColor(100,100,240);
window.open('https://yandex.ru/video/preview/10678524305382969788', '_blank');
};
gdjs._1082_1086_1085_1077_1094Code.eventsList0 = function(runtimeScene, asyncObjectsList) {

{


gdjs._1082_1086_1085_1077_1094Code.userFunc0xbdb2a8(runtimeScene);

}


};gdjs._1082_1086_1085_1077_1094Code.asyncCallback9659716 = function (runtimeScene, asyncObjectsList) {

{ //Subevents
gdjs._1082_1086_1085_1077_1094Code.eventsList0(runtimeScene, asyncObjectsList);} //End of subevents
}
gdjs._1082_1086_1085_1077_1094Code.eventsList1 = function(runtimeScene) {

{


{
{
const asyncObjectsList = new gdjs.LongLivedObjectsList();
runtimeScene.getAsyncTasksManager().addTask(gdjs.evtTools.runtimeScene.wait(5), (runtimeScene) => (gdjs._1082_1086_1085_1077_1094Code.asyncCallback9659716(runtimeScene, asyncObjectsList)));
}
}

}


};gdjs._1082_1086_1085_1077_1094Code.eventsList2 = function(runtimeScene) {

{


let isConditionTrue_0 = false;
isConditionTrue_0 = false;
{isConditionTrue_0 = runtimeScene.getOnceTriggers().triggerOnce(9668164);
}
if (isConditionTrue_0) {

{ //Subevents
gdjs._1082_1086_1085_1077_1094Code.eventsList1(runtimeScene);} //End of subevents
}

}


};

gdjs._1082_1086_1085_1077_1094Code.func = function(runtimeScene) {
runtimeScene.getOnceTriggers().startNewFrame();

gdjs._1082_1086_1085_1077_1094Code.GDNewTiledSpriteObjects1.length = 0;
gdjs._1082_1086_1085_1077_1094Code.GDNewTiledSpriteObjects2.length = 0;
gdjs._1082_1086_1085_1077_1094Code.GDNewTiledSpriteObjects3.length = 0;

gdjs._1082_1086_1085_1077_1094Code.eventsList2(runtimeScene);

return;

}

gdjs['_1082_1086_1085_1077_1094Code'] = gdjs._1082_1086_1085_1077_1094Code;
